Vulnerabilità: CVE-2019-12185

eLabFTW 1.8.5 è vulnerabile a caricamento di file arbitrari tramite il componente /app/controllers/EntityController.php. Ciò può causare l’esecuzione di comandi remoti. Un utente malintenzionato può utilizzare un account utente di compromettere completamente il sistema utilizzando una richiesta POST. Ciò consentirà di PHP file da scrivere al web root, e per il codice per eseguire sul server remoto.


http://incidentsecurity.com/elabftw-1-8-5-entitycontroller-arbitrary-file-upload-rce/
https://github.com/fuzzlove/eLabFTW-1.8.5-EntityController-Arbitrary-File-Upload-RCE
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12185


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi